
/* Bring All to Front */
"5.title" = "Переместить все на передний план";

/* Window */
"19.title" = "Окно";

/* Minimize */
"23.title" = "Уменьшить";

/* Window */
"24.title" = "Окно";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs Mini */
"56.title" = "Glyphs Mini";

/* Glyphs Mini */
"57.title" = "Glyphs Mini";

/* About Glyphs Mini */
"58.title" = "О программе Glyphs Mini";

/* Open... */
"72.title" = "Открыть...";

/* Close */
"73.title" = "Закрыть";

/* Save */
"75.title" = "Сохранить";

/* Page Setup... */
"77.title" = "Параметры страницы...";

/* Print... */
"78.title" = "Напечатать...";

/* Save As... */
"80.title" = "Сохранить как...";

/* File */
"81.title" = "Файл";

/* New */
"82.title" = "Новый";

/* File */
"83.title" = "Файл";

/* Help */
"103.title" = "Справка";

/* Help */
"106.title" = "Справка";

/* Revert */
"112.title" = "Откат";

/* Open Recent */
"124.title" = "Открыть недавно использованные";

/* Open Recent */
"125.title" = "Открыть недавно использованные";

/* Clear Menu */
"126.title" = "Очистить меню";

/* Preferences... */
"129.title" = "Настройки...";

/* Services */
"130.title" = "Службы";

/* Services */
"131.title" = "Службы";

/* Hide Glyphs Mini */
"134.title" = "Скрыть Glyphs Mini";

/* Quit Glyphs Mini */
"136.title" = "Завершить Glyphs Mini";

/* Hide Others */
"145.title" = "Скрыть остальные";

/* Show All */
"150.title" = "Показать все";

/* Find... */
"154.title" = "Найти...";

/* Copy */
"157.title" = "Копировать";

/* Undo */
"158.title" = "Откатить изменение";

/* Find */
"159.title" = "Найти";

/* Cut */
"160.title" = "Вырезать";

/* Edit */
"163.title" = "Править";

/* Clear */
"164.title" = "Очистить";

/* Find */
"168.title" = "Найти";

/* Edit */
"169.title" = "Править";

/* Paste */
"171.title" = "Вставить";

/* Select All */
"172.title" = "Выбрать все";

/* Redo */
"173.title" = "Повторить";

/* View */
"210.title" = "Просмотр";

/* View */
"211.title" = "Просмотр";

/* Zoom In */
"275.title" = "Увеличить";

/* Zoom Out */
"276.title" = "Уменьшить";

/* New Glyph */
"297.title" = "Новый глиф";

/* Export... */
"313.title" = "Экспорт...";

/* Update Metrics */
"386.title" = "Обновить Метрики";

/* Add Component */
"390.title" = "Добавить компонент";

/* Glyph Info */
"450.title" = "Список глифов";

/* Goto Glyphs Website */
"663.title" = "Перейти на веб-сайт Glyphs";

/* Palette */
"727.title" = "Панель";

/* Provide Feedback */
"833.title" = "Обратная связь";

/* Filter */
"882.title" = "Фильтр";

/* Filter */
"883.title" = "Фильтр";

/* Search and Replace... */
"912.title" = "Найти и заменить...";

/* Glyph */
"914.title" = "Слои";

/* Glyph */
"915.title" = "Слои";

/* Selection to Background */
"925.title" = "Переместить выделенное на задний план";

/* New Tab */
"928.title" = "Новая вкладка";

/* Close Tab */
"930.title" = "Закрыть вкладку";

/* Zoom to Active Glyph */
"932.title" = "Увеличить до размера активного слоя";

/* Show Nodes */
"933.title" = "Показать узлы";

/* Show Metrics */
"934.title" = "Показать метрики";

/* Show Info */
"935.title" = "Показать информацию";

/* Show Background */
"936.title" = "Показать фон";

/* Show Image */
"937.title" = "Показать изображение";

/* Zoom to actual Size */
"948.title" = "Натуральный размер";

/* Fill Preview */
"986.title" = "Заливка контуров";

/* Reverse Contours */
"993.title" = "Реверс контуров";

/* Last Filter */
"995.title" = "Последний фильтр";

/* ExportWindow */
"1002.title" = "ExportWindow";

/* Next... */
"1015.title" = "Дальше...";

/* Cancel */
"1017.title" = "Отмена";

/* Edit Background */
"1021.title" = "Изменить фон";

/* Add Image */
"1103.title" = "Добавить изображение";

/* Align Selection */
"1126.title" = "Выровнить выделенное";

/* Duplicate */
"1139.title" = "Дублировать";

/* Assign Background... */
"1141.title" = "Выбрать фоновое изображение...";

/* Compare Fonts... */
"1145.title" = "Сравнить шрифты...";

/* Select Sample Text... */
"1204.title" = "Загрузить текст...";

/* Tidy up Paths */
"1217.title" = "Очистить контур";

/* Add Extremes */
"1269.title" = "Добавить экстремумы";

/* Make Component Glyph */
"1303.title" = "Создать составной глиф";

/* Kerning */
"1320.title" = "Кернинг";

/* Correct Path Direction  */
"1519.title" = "Исправить направление контура";

/* Round Coordinates */
"1585.title" = "Округлить координаты";

/* Decompose Components */
"1622.title" = "Разлинковать композиты";

/* Set Anchors */
"1623.title" = "Установить якоря";

/* Show Guides */
"1634.title" = "Показать гайды";

/* Show Previous Tab */
"1669.title" = "Предыдущая вкладка";

/* Show Next Tab */
"1670.title" = "Следующая вкладка";

/* Save All */
"1676.title" = "Сохранить все";

/* Font Info... */
"1766.title" = "Инфо о шрифте...";

/* Glyph Info */
"1895.title" = "Список глифов";

/* Char */
"1905.headerCell.title" = "Знак";

/* Name */
"1906.headerCell.title" = "Имя";

/* Unicode */
"1907.headerCell.title" = "Юникод";

/* Group */
"1908.headerCell.title" = "Группа";

/* Components */
"1909.headerCell.title" = "Компоненты";

/* Sub Category */
"1910.headerCell.title" = "Подгруппа";

/* Script */
"1911.headerCell.title" = "Скрипт";

/* Field */
"1913.title" = "Field";

/* Name */
"1917.title" = "Имя";

/* Add to Font */
"1920.title" = "Добавить в шрифт";

/* Search */
"1921.label" = "Найти";

/* Search */
"1921.paletteLabel" = "Найти";

/* predicate */
"1936.ibShadowedDisplayName" = "predicate";

/* Show Bounding Box */
"jOs-ue-Hnj.title" = "Показать рамку границ";

/* Remove Overlap */
"vE3-iT-QFX.title" = "Убрать пересечения";
